blockquote,body,dd,dl,h1,h2,h3,h4,h5,h6,p,pre{margin: 0;-webkit-text-size-adjust: 100%;/*文字缩放*/font-family: Helvetica, sans-serif;}
ul,ol{margin: 0;padding: 0;list-style: none;}
fieldset{margin: 0;padding: 0;}
td,
legend,
th{padding: 0;}
button,
input,
textarea{padding: 0;border: none;outline: none;}
img{border: none;vertical-align: middle;}
a{text-decoration: none;}
a,
button{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);/*清掉阴影*/-webkit-appearance: none;/*在ios下的圆角*/outline: none;}
.clearfix{zoom: 1;}
.clearfix:after{content: "";display: table;clear: both;}
i,
strong{font-style: normal;font-weight: normal;}
ul,
ol{list-style: none;}
body{width: 100%; background:#dad3c2;}

.thr_article { width: 100%; max-width: 750px; position: relative; left: 0; right: 0; margin: 0 auto; }
.thr_article img { width: 100%; }
.bg1 { background: url("bg2.jpg"); }
.bg2 { background: #0c1323; }

.thr_header{width: 100%;margin-top: 44px;}
.t_banner{width: 100%; position: relative;}

.js1 { width: 100%; }
.js2 { width: 92%; padding: 20px 4%; line-height:24px; color: #777; font-size: 14px; }
.js2 p { padding: 10px 0; }
.js2 p span { color:#bf802f; }

.mbt { text-align: center; }
.mbt img { width: 80%; padding-top: 40px;}

.zq3 { width: 92%; padding: 2px 4% 20px 4%; line-height:24px; color: #666; font-size: 14px; background:#fbf8e9; }
.zq3 p { padding: 10px 0; }


/*壶*/
.content{width: 100%;margin: 0 auto;clear: both;padding-bottom: 2px;}
.content dl{width: 47%;float: left;margin: 0.8rem 1% 0.2rem 1.5%;overflow: hidden;box-sizing: border-box;color: #666;}
.content dt{width: 7.6rem;height: 5.1rem;}
.content dt img{width: 100%;height: 100%;}
.content dd{height: 1.2rem;line-height: 1.2rem;font-size: 13px;color: #885b6c;}

.thr_footer { }
.footer_middle{margin: 0 auto; padding:36px 0 0 0;text-align: center;background: #0a0e19;}
.footer_middle p { padding: 5px 0; font-size: 14px;line-height: 24px;color: #888;}
.footer_middle p a { color: #fff;}
.ftbt { padding: 30px 0 4px 0; font-size: 18px; color: #8c5c04; }

.find_nav{width: 100%;height: 45px;background-color: #1a2346;position: fixed;top: 0;z-index: 99;display: -moz-box;display: -webkit-box;display: box; max-width: 750px;  left: 0; right: 0; margin: 0 auto;}
.find_nav_left{height: 46px;position: relative;overflow: hidden;-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;}
.find_nav_list{position: absolute;left: 0;}
.find_nav_list ul{position: relative;white-space: nowrap;font-size: 0;}
.find_nav_list ul li{display: inline-block;padding: 0 8px;}
.find_nav_list ul li a{display: block;width: 100%;height: 100%;line-height: 46px;font-size: 15px;text-align: center;color: #bbb8a3;}
.find_nav_cur a { }
.sideline{display: block;position: absolute;border: 0;height: 2px;left: 0;top: 43px;pointer-events: none;}
.search_logo{display: block;width: 50px;height: 45px;line-height: 45px;text-align: center;font-size: 14px;color: #141b2b; background: #d6951b; }

.the_cart{height:45px;padding: 0 2px;display: block;background: #8c0809;}
.the_cart span{width:42px;float:left;margin:8px 4px 0 10px;display:block;overflow:hidden;text-align:left;position: relative;}
.the_cart span i{position: absolute;top:0;left:15px;min-width: 18px;height: 18px;background-color: #f38b4c;display: block;border-radius: 10px;font-size: 12px;text-align: center;line-height: 18px;color: #fff;}
.the_cart img{width:26px;height: 26px;display: block;}


.shipin { width:100%; height:auto; margin:0 auto; }
.shipin video { width:92%; margin: 0 auto; padding: 10px 0 40px 0; display: block; }
.vd { width:92%; margin: 0 auto; padding: 10px 0 40px 0; display: block; }


.products{ /*margin: 10px 0 30px 0;*/ padding:10px 4px 30px 4px; display:block; overflow:hidden; clear: both; }
.products dl{width:47.2%;float:left;margin:5px 1%;border-radius:.1rem;display:block;overflow:hidden;position:relative;background: #fafafa;/*border: 1px solid #eaeadd;*/}
.products dl dt { width:100%; position:relative; padding-bottom:66.666%; height:0; overflow: hidden; background: #fff; }
.products dl dt img { width:auto; max-width:100%;max-height:100%;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto; }
.products dl dt .label{position:absolute; top: 2%;right: 2%;width:26px;height:26px;}
.products dl dt .label img{width:100%;position:absolute}
.products dl .good_name{text-align:center;font-size:14px;line-height:32px;width:92%;height:30px;overflow: hidden; margin: 0 auto; white-space: nowrap; text-overflow: ellipsis;}
.products dl .good_name a{color: #7d825d;}
.products dl .good_con{ line-height:15px;width:100%;color:#666}
.products dl .good_con span{display:block;width:100%;text-align:center;font-size:11px;overflow:hidden;height:18px;color: #888;}
.products dl .good_spCar{ text-align:center;padding:5px 0 12px 0}
.products .goods1 .good_spCar a{display:inline-block;width:80px;border-radius:25px;/*background:#dd801a;color:#fff;*/color: #baa58c;border: 1px solid #ccbd9c;font-size:12px;line-height:24px;height:22px;text-align:center;}
.products .goods2 .good_spCar a{display:inline-block;width:80px;border-radius:25px;background:#919191;color:#fff;font-size:12px;line-height:24px; height:22px;text-align:center;}